Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_LoadPaymentModule.php	(revision 21420)
@@ -149,3 +149,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 21260)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Complete.php	(revision 21420)
@@ -84,3 +84,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 21314)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 21420)
@@ -316,3 +316,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 21368)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Confirm.php	(revision 21420)
@@ -193,3 +193,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 21420)
@@ -460,3 +460,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/shopping/LC_Page_Shopping.php	(revision 21420)
@@ -563,3 +563,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/unsupported/LC_Page_Unsupported.php	(revision 21420)
@@ -69,3 +69,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 21395)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin.php	(revision 21420)
@@ -88,5 +88,5 @@
      */
     function sendResponse() {
-        
+
         // HeadNaviにpluginテンプレートを追加する.
         $objTemplateTransformList = SC_Plugin_Template_Transform_List::getSingletonInstance();
@@ -101,5 +101,5 @@
         $objPlugin = SC_Helper_Plugin_Ex::getSingletonInstance();
         $objPlugin->doAction('lc_page_process', array($this));
-       
+
         $this->objDisplay->prepare($this, true);
         $this->objDisplay->response->write();
@@ -132,3 +132,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 21420)
@@ -311,3 +311,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 21420)
@@ -291,3 +291,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 21420)
@@ -266,3 +266,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 21420)
@@ -187,3 +187,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 21420)
@@ -361,3 +361,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 21420)
@@ -345,3 +345,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 21420)
@@ -255,3 +255,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 21420)
@@ -81,3 +81,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 21420)
@@ -204,3 +204,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 21420)
@@ -141,3 +141,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 21420)
@@ -454,3 +454,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 21262)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 21420)
@@ -286,3 +286,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 21420)
@@ -227,3 +227,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 21420)
@@ -250,3 +250,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 21420)
@@ -141,5 +141,5 @@
             $arrShippingIds[] = null;
             $objFormParam->setValue('shipping_id', $arrShippingIds);
-            
+
             // 新規受注登録で入力エラーがあった場合の画面表示用に、会員の現在ポイントを取得
             if (!SC_Utils_Ex::isBlank($objFormParam->getValue('customer_id'))) {
@@ -890,3 +890,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 21420)
@@ -80,3 +80,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 21250)
+++ /branches/version-2_12-dev/data/class/pages/admin/order/LC_Page_Admin_Order_MailView.php	(revision 21420)
@@ -96,3 +96,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 21232)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 21420)
@@ -351,3 +351,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 21420)
@@ -237,3 +237,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 21420)
@@ -483,3 +483,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileView.php	(revision 21420)
@@ -151,3 +151,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 21420)
@@ -247,3 +247,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 21420)
@@ -477,3 +477,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21256)
+++ /branches/version-2_12-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 21420)
@@ -228,3 +228,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Install.php	(revision 21420)
@@ -134,3 +134,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin_Uninstall.php	(revision 21420)
@@ -133,3 +133,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/admin/plugin/LC_Page_Admin_Plugin.php	(revision 21420)
@@ -113,3 +113,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Index.php	(revision 21420)
@@ -237,3 +237,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 21237)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Home.php	(revision 21420)
@@ -332,3 +332,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 20764)
+++ /branches/version-2_12-dev/data/class/pages/admin/LC_Page_Admin_Logout.php	(revision 21420)
@@ -85,3 +85,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 21420)
@@ -208,3 +208,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 21420)
@@ -255,3 +255,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 21420)
@@ -143,3 +143,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 21398)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 21420)
@@ -441,3 +441,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 21420)
@@ -231,3 +231,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 21420)
@@ -129,3 +129,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 21420)
@@ -276,3 +276,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 21420)
@@ -278,3 +278,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 21420)
@@ -161,3 +161,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 21420)
@@ -154,3 +154,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21289)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21420)
@@ -318,3 +318,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 21420)
@@ -173,3 +173,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 21420)
@@ -232,3 +232,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 21420)
@@ -265,5 +265,5 @@
                 $arrErr['email_mobile'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
             }else if($arrData['email_mobile'] == $objFormParam->getValue('email')) {
-            	if ($arrErr['email'] == "") {
+    if ($arrErr['email'] == "") {
                     $arrErr['email'] = '※ すでに他の会員(ID:' . $arrData['customer_id'] . ')が使用している携帯アドレスです。';
                 }
@@ -332,3 +332,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_SearchCustomer.php	(revision 21420)
@@ -132,3 +132,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 21420)
@@ -292,3 +292,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 21420)
@@ -143,3 +143,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 21250)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Preview.php	(revision 21420)
@@ -97,3 +97,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 21420)
@@ -108,3 +108,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 21420)
@@ -159,3 +159,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 21420)
@@ -180,3 +180,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 21420)
@@ -193,3 +193,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 21420)
@@ -305,3 +305,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21419)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 21420)
@@ -391,3 +391,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 21420)
@@ -1174,5 +1174,5 @@
         $objQuery = new SC_Query_Ex();
         $sqlval = array();
-        
+
         $sqlval['deliv_fee'] = $arrList['deliv_fee'];
         $sqlval['point_rate'] = $arrList['point_rate'];
@@ -1444,3 +1444,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 21420)
@@ -170,3 +170,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 21420)
@@ -371,3 +371,2 @@
 
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 21420)
@@ -316,3 +316,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 21185)
+++ /branches/version-2_12-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 21420)
@@ -291,3 +291,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 21420)
@@ -897,3 +897,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 21376)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Input.php	(revision 21420)
@@ -370,3 +370,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 20911)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 21420)
@@ -163,3 +163,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 21420)
@@ -180,3 +180,2 @@
     }
 }
-?>
Index: /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20970)
+++ /branches/version-2_12-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 21420)
@@ -94,5 +94,5 @@
 
             if(SC_Utils_Ex::isBlank($arrErr) && $this->lfUpdateAdminData($this->arrForm)) {
-               
+
                 $this->tpl_onload = "window.alert('管理機能の設定を変更しました。URLを変更した場合は、新しいURLにアクセスしてください。');";
             }else{
@@ -216,3 +216,2 @@
     }
 }
-?>
